/* Have fun adding your style here :) - PS: At all times this file should contain a comment or a rule, otherwise opera might act buggy :( */

/* General Custom CSS */


.header-scrolled .header_bg {
    opacity: 1;
}
.header-scrolled #header_main {
    -moz-box-shadow: 0 0 3px rgba(0,0,0,.3);
	-webkit-box-shadow: 0 0 3px rgba(0,0,0,.3);
    box-shadow: 0 0 3px rgba(0,0,0,.3);
}
#header_main, #header_meta {
    border: none;
}
.avia-menu-fx {
    display: none;
}
.av-main-nav > li > a {
    webkit-transition: background-color 0.2s ease-in-out, color 0.2s ease-in-out, border-color 0.2s ease-in-out;
    transition: background-color 0.2s ease-in-out, color 0.2s ease-in-out, border-color 0.2s ease-in-out;
}
.av-main-nav ul li {
    border-bottom: 1px solid #d1d1d1;
    font-family: 'open sans', 'HelveticaNeue', 'Helvetica Neue', Helvetica, Arial, sans-serif;
}
.sub_menu li {
    border: none;
    padding: 0px 2px;
}
.av-main-nav ul li:last-child > a {
    border-bottom: none;
}
#top #header_meta li#menu-item-67 a {
    color: #ffffff;
    text-transform: uppercase;
    background: #a4c90f;
    font-size: 14px;
}
#top #header_meta li#menu-item-67 a:hover {
    background: #5f8836;
    text-decoration: none;
}
#top .alternate_color.title_container {
    background-image: linear-gradient(to right, rgb(111, 156, 61), rgba(111,156,61, .2)), url(https://efoodpantry.org/wp-content/uploads/2021/01/pattern-green.jpg);
    background-attachment: fixed;
    background-position: top center;
}
#top #wrap_all .title_container .main-title, #top #wrap_all .title_container .main-title a {
    color: #ffffff;
    font-family: 'open sans', 'HelveticaNeue', 'Helvetica Neue', Helvetica, Arial, sans-serif;
    font-size: 24px;
    line-height: 30px;
    font-weight: bold;
    padding: 5px 0px 5px 0px;
    text-transform: uppercase;
}
.title_container .main-title {
    display: block;
}
.main_color .special_amp {
    color: inherit;
}
.special_amp {
    font-family: inherit;
    font-style: inherit;
    font-size: inherit;
    line-height: inherit;
    font-weight: inherit;
}
.avia-button.avia-size-x-large {
    font-size: 17px;
}
.avia-button.avia-size-large {
    padding: 15px 30px 14px;
    font-size: 14px;
}
#footer .widgettitle {
    border-bottom: 1px solid #a4c90f;
    padding-bottom: 8px;
    line-height: 20px;
}
#top #footer .widget_nav_menu li {
    font-size: 15px;
}
#top #footer .widget_nav_menu a, #top #footer .widget_nav_menu ul:first-child > .current-menu-item > a, #top #footer .widget_nav_menu ul:first-child > .current_page_item > a {
    padding: 0px;
    font-weight: normal;
}
#top #footer .widget_nav_menu ul {
    margin-top: .85em;
}
#footer a:hover, #footer a:focus, #footer a:visited {
    text-decoration: none;
}
.av_facebook_widget_wrap {
    background: transparent;
}
#socket .copyright {
    opacity: .8;
}
#home-features .av-special-heading {
    padding: 15px;
}
div .slideshow_caption h2 {
    font-weight: normal;
}
.avia-slideshow-dots {
    display: none;
}
.avia-slideshow-arrows a::before {
    border-radius: 3px !important;
    line-height: 70px !important;
}
#top .av_slideshow_full.av-control-default .avia-slideshow-arrows a {
    width: 28px;
    height: 70px;
}
.html_elegant-blog #top .post-entry .blog-categories.minor-meta a {
    color: #a4c90f !important;
}
.html_elegant-blog #top .post-entry .blog-categories {
    font-weight: normal;
}
.template-blog .blog-meta {
    margin-right: 30px;
}
.html_elegant-blog .post-entry .post-meta-infos .text-sep.text-sep-comment {
    display: none;
}
.html_elegant-blog .blog .template-blog .post_delimiter {
    margin: 0 0 40px 0;
    padding: 40px 0 0 0;
    border-bottom: 3px solid #ff8829;
}
.html_elegant-blog .blog .template-blog .post-entry-last .post_delimiter {
    display: none;
}
.multi-big .post_author_timeline, .single-small .post_author_timeline {
    display: none;
}
.html_elegant-blog div.container.template-blog .av-vertical-delimiter {
    padding-bottom: 20px;
}
article.slide-entry {
    background-color: #ffffff;
    padding: 0px;
    border: 1px solid #d1d1d1;
}
article.slide-entry .slide-content {
    padding: 0 20px;
}
.avia-content-slider .slide-image, .avia-content-slider .slide-image img, .small-preview img, .big-preview img, .small-preview, #scroll-top-link {
    border-radius: 0px;
}
.html_elegant-blog .avia-content-slider .slide-entry-title {
    letter-spacing: .03em;
    font-size: 1.3em;
    font-weight: normal;
}
.html_elegant-blog #top .post-entry .post-title {
    letter-spacing: 1px;
    margin-bottom: 0px;
    font-weight: normal;
}
.html_elegant-blog .av-vertical-delimiter {
    padding-bottom: 6px;
}
.html_elegant-blog .avia-content-slider .av-vertical-delimiter {
    top: -10px;
    width: 50px;
    padding-bottom: 3px;
}
.html_elegant-blog .more-link:hover {
    opacity: .75 !important;
}
.html_elegant-blog .more-link {
    margin: 0px auto 0px auto;
    border: 2px solid #a4c90f;
    color: #a4c90f !important;
    opacity: 1 !important;
    font-size: 14px;
    width: 139px;
}
.avia-content-slider .slide-entry-excerpt {
    overflow: visible;
}
.html_elegant-blog .avia-content-slider .read-more-link {
    padding-bottom: 0px;
    top: 8px
}
.html_elegant-blog #top .post-entry .post-meta-infos, .html_elegant-blog .avia-content-slider .slide-meta {
    margin-top: 30px;
}
.html_elegant-blog .avia-content-slider .slide-meta {
    font-size: 14px;
}
.small-preview .iconfont {
  display: none;
}
#top .widget_nav_menu li {
    font-size: 14px;
}
#top .content .flex_column .widget_nav_menu li a {
    padding: 0.8em 0px;
}
#top .recentcomments, #top .widget_recent_entries li {
    border-top-width: 1px;
    padding: 0.8em 0px;
    font-size: 14px;
}
#top .recentcomments a, #top .widget_recent_entries li a {
    font-family: inherit;
}
#top .widget_recent_entries li a:hover {
    text-decoration: none;
}
#top .recentcomments:first-child, #top .widget_recent_entries li:first-child {
    border-top: 1px solid #d1d1d1;
}
h5.av-share-link-description.av-no-toc, h3.miniheading {
    font-weight: normal;
}
body .av-special-heading.elegant-centered h3.av-special-heading-tag {
    font-weight: normal;
}
.entry-content-wrapper ul {
    list-style: disclosure-closed;
}
#board-members p {
    line-height: 32px;
}
#board-members em {
    color: #999999;
    font-style: normal;
}
#guidelines li {
    color: #666666;
    font-weight: bold;
}
#top .av-share-box ul {
    background: #ffffff;
}
#contact-map .container {
    max-width: 100%;
    padding: 0px;
}
#contact-map iframe {
    margin-bottom: -6px;
}
#contact-map p {
    margin: 0px;
}
.mfp-iframe-holder .mfp-content {
    width: 90%;
    max-width: 800px;
    min-height: 50vh;
}
.mfp-iframe-scaler {
    min-height: 60vh;
    padding-top: 0;
}
html .page-id-181 {
    background-color: #ffffff;
}
.gform_wrapper .field_sublabel_below .ginput_complex.ginput_container label, .gform_wrapper .field_sublabel_below div[class*="gfield_time_"].ginput_container label {
    margin: 0px !important;
    font-weight: normal !important;
}
#page-head-slider.avia-fullwidth-slider.avia-builder-el-0 {
    border-top: 1px solid #d1d1d1;
}
#top .avia-slideshow-button.avia-color-light {
    background-color: rgba(255, 136, 41, 0.6);
}
.avia-slideshow-button {
    -webkit-transition: none;
    transition: none;
}
.gform_wrapper h2.gsection_title, .gform_wrapper h3.gform_title {
    font-weight: 400 !important;
}
body .gform_wrapper ul li.field_description_below div.ginput_container_radio {
    margin-top: 8px !important;
}
.gform_wrapper .gfield_required {
    color: red !important;
}
.gform_wrapper #field_5_6.gsection {
    border-bottom: none;
}
[id*="give-form"] .give-form-title {
    font-weight: 400;
    font-size: 1.25em;
    letter-spacing: normal !important;
}
.grecaptcha-badge {
  z-index:999;
}




/*
Desktop Styles
================================================== */
/* Note: Add new css to the media query below that you want to only effect the Desktop view of your site */

@media only screen and (min-width: 768px) {
  /* Add your Desktop Styles here */

#top #header_meta li#menu-item-67 a {
    padding: 5px 20px !important;
}
#top .avia-slideshow-button {
    margin-top: 10px;
}
#home-news-section .av_one_fourth {
    margin-left: 2%;
    width: 23.5%
}
#home-news-section .av_one_fourth:nth-child(1) {
    margin-left: 0%;
    width: 23.5%;
}
#top .social_bookmarks li {
    border-left: 1px solid #fff !important;
    border-right: 1px solid #fff !important;
}

}



/*
Tablet Styles
================================================== */
/* Note: Add new css to the media query below that you want to effect the Tablet Portrait view and less */

@media only screen and (max-width: 989px) {
  /* Add your Tablet Styles here */

#top .avia-slideshow-button {
    margin-top: 0px;
}
#home-news-section .av_one_fourth {
    margin-left: 4%;
    width: 48%;
    margin-bottom: 4%;
}
#home-news-section .av_one_fourth:nth-child(1) {
    margin-left: 0%;
    width: 48%;
}
#home-news-section .av_one_fourth:nth-child(3) {
    margin-left: 0%;
    width: 48%;
}

}



/*
In Between Styles
================================================== */
/* Note: Add new css to the media query below that you want to effect the Tablet Portrait view */

@media only screen and (min-width: 767px) and (max-width: 989px) {
  /* Add your In Between Styles here */

#top #header_meta li#menu-item-67 a {
    padding: 5px 20px !important;
}

}



/*
Mobile Styles
================================================== */
/* Note: Add new css to the media query below that you want to only effect the Mobile and Tablet Portrait view */

@media only screen and (max-width: 767px) {
  /* Add your Mobile Styles here */

#top #header_meta li#menu-item-67 a {
    padding: 6px 20px !important;
}
.responsive .logo img {
    height: 120px !important;
    max-height: 120px !important;
}
#footer .avia-icon-pos-left {
    float: none;
    margin-right: 0px;
    display: inline-block;
}
#footer {
    padding: 30px 0 30px 0;
}
#footer .widget {
    margin: 10px 0 0 0;
}
#top #footer .widget_nav_menu a {
    padding: 0px;
}
#top #footer .widget_nav_menu li {
    font-size: inherit;
}
#socket .copyright a{
    display: block;
    clear: both;
}
#socket .copyright {
    line-height: 18px;
}
#socket .copyright, #socket .sub_menu_socket li {
    float: none;
    display: block;
    text-align: center;
}
#footer .widgettitle, #footer .textwidget, #footer .widget_nav_menu li, #socket .copyright, #footer .av_facebook_widget_wrap {
    text-align: center;
}
.responsive #top #wrap_all #footer .flex_column {
    margin-bottom: 10px;
}
.responsive #top #wrap_all #contact-map .container {
    width: 100%;
    max-width: 100%;
    padding: 0px;
}
div .slideshow_caption h2 {
    background: rgba(0,0,0,.35);
    padding: 8px 20px;
}
.avia-caption-content p {
    margin: 10px 0;
    background: rgba(0,0,0,.35);
    padding: 8px 20px;
}
.caption_fullwidth.av-slideshow-caption.caption_right .slideshow_align_caption {
    text-align: right;
}

}



/*
Mobile Small Styles
================================================== */
/* Note: Add new css to the media query below that you want to only effect the Mobile Portrait view */

@media only screen and (max-width: 479px) {
  /* Add your Mobile Styles here */

.responsive #top #wrap_all #home-news-section .slide-entry {
    width: 100%;
    margin-left: 0%;
    margin-bottom: 20px !important;
}

}


/*
Condensed Menu Styles
================================================== */
/* Note: Add new css to the media query below that you want to effect the Main Menu */

@media only screen and (min-width: 1050px) and (max-width: 1150px) {
  /* Add your In Between Styles here */

#top #header .av-main-nav > li > a {
    font-size: 15px;
}
.av-main-nav > li > a {
    padding: 0 10px;
}
li > a > .avia-menu-text {
    padding-left: 10px;
    margin-left: -10px;
}

}


/*
Hamburger Menu Styles
================================================== */
/* Note: Make menu change to burger earlier */

@media only screen and (max-width: 1050px) {
  /* Add your Styles here */

nav.main_menu, #menu-item-search {
    display: block !important;
  }
#header_main .menu-item {
    display: none;
  }
#header_main ul#menu-item-shop.menu-item.cart_dropdown {
    display: block;
  }
.av-burger-menu-main.menu-item-avia-special {
    display: block;
  }
.responsive.html_mobile_menu_tablet .main_menu .avia-menu, .responsive.html_mobile_menu_tablet #header_main .social_bookmarks, .responsive.html_mobile_menu_tablet #header_main_alternate {
    display: block !important; 
}
.responsive #top #wrap_all .menu-item-search-dropdown > a {
    font-size: 20px;
}
.cart_dropdown_first .cart_dropdown_link {
    font-size: 16px;
}
.html_cart_at_menu.html_header_searchicon .menu-item-search-dropdown {
    padding-right: 0px;
}
.av-main-nav > li > a {
    padding: 0 !important;
    color: #759a42 !important;

}

}